Does CUSM 2.0.1 supports CUCM 6.1.2?

Unanswered Question
Aug 12th, 2008
User Badges:

Hi


I'm having trouble to add the CUCM 6.1.2 to the CUSM 2.0.1, I get failure on both the HTTP/S and CDR DB access.

I have doubled checked the entered credentials. I have set up successfully the CUSM as a billing server with the smuser account and it shows monitored on the CUOM 2.0.3 running on the same server.

The CUSM 2.0.1 Release Notes don't list 6.1 as a supported version.

Is there a way to debug this?


Thanks for any help

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rgomes Fri, 08/15/2008 - 17:10
User Badges:

I have tested on Lab and the CUSM 2.0.1 really supports CUCM 6.1.2. Now must debug the customer environment.

Actions

This Discussion